<?xml version="1.0" encoding="utf-8"?>
<exercise>
<!-- Forcés Windows to encode as UTF-8 -->
<rubric><![CDATA[<b>Choose the correct answer.</b>]]></rubric>
<audio></audio>
<questions>
<question>
<sentence><![CDATA['Listen to my proposal, Jupe. I  [#] you an education,' said Mr Gradgrind.   ]]></sentence>
<options>
<option answer="correct">will give</option>
<option>am giving</option>
<option>have given</option>
</options>
</question><question>
<sentence><![CDATA['But you  [#] never speak to any of these people again.']]></sentence>
<options>
<option>do</option>
<option>can't</option>
<option answer="correct">must</option>
</options>
</question><question>
<sentence><![CDATA['I will keep the bottle. It is for Father when he  [#] back,' said Sissy.]]></sentence>
<options>
<option answer="correct">comes</option>
<option>will come</option>
<option>would come</option>
</options>
</question><question>
<sentence><![CDATA[At Stone Lodge, Sissy's daily life  [#] round like an endless machine. ]]></sentence>
<options>
<option>was going</option>
<option answer="correct">went</option>
<option>is going</option>
</options>
</question><question>
<sentence><![CDATA['I  [#] to get the answers right at school, but I can't,' she said to Louisa.]]></sentence>
<options>
<option answer="correct">try</option>
<option>will try</option>
<option>am trying</option>
</options>
</question><question>
<sentence><![CDATA[She  [#] Louisa about her father and the circus.]]></sentence>
<options>
<option>has told</option>
<option answer="correct">told</option>
<option>has been telling</option>
</options>
</question><question>
<sentence><![CDATA[She told her about the storybooks she  [#] with her father.]]></sentence>
<options>
<option>had read</option>
<option answer="correct">used to read</option>
<option>was reading</option>
</options>
</question><question>
<sentence><![CDATA['Please, Sir,  [#] a letter from my father yet?' Sissy asked Mr Gradgrind.]]></sentence>
<options>
<option>did you have</option>
<option answer="correct">have you had</option>
<option>have you been having</option>
</options>
</question>
</questions></exercise>